/* Document CSS
----------------------------------------------------------------------------- */
::-moz-selection{ background:#26619C; color:#fff;}
::selection{ background:#26619C; color:#fff;}
*{ margin:0; padding:0;}
body{ background:#292929; height:100%; font-family:'Lucida Grande','Lucida Sans Unicode',Tahoma,Arial,san-serif; font-size:12px; font-weight:normal; line-height:1.5em; color:#333;}
a{ outline:0; border:0;}
a:link, a:active, a:visited{ color:#333; outline:none; text-decoration:none;}
a:hover{ color:#26619C; text-decoration:underline;}
p, ul, ol{ margin:0; padding:0 0 1em;}
img { max-width:none; border:0; -ms-interpolation-mode: bicubic;}
h1,h2,h3,h4,h5,h6{ font-weight:normal; line-height:1em; margin:0px; padding:5px 0;}
h1{ font-size:28px}
h2{ font-size:25px;}
h3{ font-size:22px;} 
h4{ font-size:18px;}   
h5{ font-size:16px;}
h6{ font-size:14px;}
.Space10{ margin:0 0 10px 0;}
.Space20{ margin:0 0 20px 0;}
.Space30{ margin:0 0 30px 0;}
.Space40{ margin:0 0 40px 0;}
.Space50{ margin:0 0 50px 0;}
.Space60{ margin:0 0 60px 0;}
.SpaceBoth10{ margin:10px 0;}
.SpaceBoth20{ margin:20px 0;}
.SpaceBoth30{ margin:30px 0;}
.DNNEmptyPane{ display:none;}

/* Header
----------------------------------------------------------------------------- */
.HeaderRow{ display:none; position:relative; background:#2b2b2b; border-bottom:1px solid #393939; height:42px;}
.HeaderPane{ float:left;}

/* Register & Login */
.LoginBar{ float:right; height:42px;}
.LoginBar .registerGroup, .LoginBar .registerGroup *, .LoginBar .loginGroup, .LoginBar .loginGroup *{ display:block;} 	
.LoginBar .registerGroup, .LoginBar .loginGroup{ float:left; padding:0; margin:0;}
.LoginBar .registerGroup li{ float:left; height:42px; border-right:1px solid #393939;}
.LoginBar .registerGroup a, .LoginBar .loginGroup a{ display:block; position:relative; padding:0 15px; min-width:15px; height:42px; line-height:45px; font-weight:normal; font-size:12px; vertical-align:middle; color:#868686;}
.LoginBar .registerGroup a:hover, .LoginBar .loginGroup a:hover{ color:#26619C; text-decoration:none;}
.LoginBar .registerGroup a span{ display:inline-block; position:absolute; right:5px; top:-7px; padding:2px 4px; min-width:7px; text-align:center; margin-right:3px; background: rgb(31,152,241); font-size:9px; color:#fff;}
.LoginBar .registerGroup a strong, .LoginBar .loginGroup a strong{ display:block; position:absolute; left:0; top:5px; width:100%; height:100%; font-size:12px; font-weight:normal;vertical-align:baseline; overflow:hidden; text-indent:-9999px;}	
.registerGroup .userMessages strong, .registerGroup .userNotifications strong{ background:url(../images/userLoginSprite.png) no-repeat 15px 12px;}
.registerGroup .userMessages strong:hover{background-position:15px -40px;}
.registerGroup .userMessages strong:active{background-position:15px -91px;}
.registerGroup .userNotifications strong{ background-position:-85px 10px;}
.registerGroup .userNotifications strong:hover{ background-position:-85px -42px;}
.registerGroup .userNotifications strong:active{ background-position:-85px -92px;}
.LoginBar .registerGroup .userProfileImg a{ padding:0; background:none; min-width:25px;}
.LoginBar .registerGroup a img{ height:41px; width:41px; opacity:0.8;}
.LoginBar .loginGroup{ border-left:1px solid #393939;} 
.LoginBar .loginGroup a{ padding:0 15px; font-weight:normal;}

/* Language Object */
.language-object{ float:left; margin:12px 10px 0 0;}
.language-object .Language{ margin: 0 2px;}
.language-object .Language img{ width:22px; height:15px; border:none; opacity:0.8; transition: all 0.2s ease 0s; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s;}
.language-object .Language img:hover{ opacity:1;}

/* Logo & Navigation */
header{ position:relative; background:#292929; border-bottom:1px solid #393939; height:90px; width:100%;}
.Logo{ float:left; margin-top:3px;}
.ToggleDown{ float:right; display:inline-block; background:url(../images/ToggleDown.png) no-repeat center center; width:38px; height:38px; margin-top:25px; opacity:0.6;}
.ToggleUp{ float:right; display:inline-block; background:url(../images/ToggleUp.png) no-repeat center center; width:38px; height:38px; margin-top:25px; opacity:0.6;}
.ToggleMobile{ display:none;}
.MobileNav{ display:none;}
nav{ float:right;}

/* Breadcrumb Section */
.BreadcrumbSection{ background:#f0f0f0; min-height:90px;}
.BreadcrumbLeft{ float:left; padding:35px 0 0 0; font-size:16px; font-weight:normal; color:#555;}
.BreadcrumbRight{ float:right; padding:35px 0 0 0; color:#26619C;}
.BreadcrumbRight a{ font-size:12px; color:#26619C; font-weight:normal; padding:0 8px;}

/* Content
----------------------------------------------------------------------------- */
.Banner{ position:relative; background:url(../images/BannerBg.png); background-attachment:fixed; background-size:cover; width:100%;}
.Content{ height:auto; min-height:550px; padding:0; background:#f8f8f8;}
.InnerContent{ padding-top:20px;}
.ContentPadding{ padding:20px 0;}
.FullWidthBgTwo{ background:#26619C;}
.FullWidthBgThree{ position:relative; background-attachment:fixed; background-image:url(../images/FullBg.jpg); background-repeat:no-repeat; background-size:cover; width:100%; color:#fff;}
.FullWidthBgThree:after{ position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(038,097,156,.8); content:'';}

/* Footer
----------------------------------------------------------------------------- */
.FooterContent{ background:#313131; color:#808080!important;}
.FooterPadding{ padding:30px 0;}
.FooterRow{ background:#292929; border-top:1px solid #353535; height:65px; line-height:69px; color:#868686;}
.Copyright{ float:left;}
.Copyright .SkinObject{ font-weight:normal;}
.Copyright a{ margin-left:10px; color:#868686; font-size:12px; font-weight:normal;}
.Copyright a:hover{ color:#26619C; text-decoration:none;}
.FooterSocial{ float:right;}
.FooterSocial a{ display:inline-block; height:30px; line-height:30px; padding:0 5px; margin-left:5px; font-size:15px; color:#868686; text-decoration:none; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s;}
.FooterSocial a:hover{ color:#26619C;}

/* Back Top */
.BackTop{ position:fixed; background:rgba(0,0,0,.1); width:45px; height:42px; border-radius:50%; line-height:42px; overflow:hidden; z-index:9999; display:none; bottom:75px; right:25px; text-align:center;}
a.BackTop{ font-size:14px; color:#f5f5f5; text-decoration:none;}
a.BackTop:hover{ color:#26619C;}

/*--------------------------------------------------------------------------- */
/* Responsive Staff */
/*--------------------------------------------------------------------------- */
@media only screen and (max-width: 768px) {
/* Header
----------------------------------------------------------------------------- */
.HeaderRow{ display:block!important; height:auto; padding:0 12px;}
.HeaderSocial{ display:none;}
header{ position:relative; height:auto; min-height:90px; border-bottom:none;}
.Logo{ float:none; position:absolute; left:0; top:0; padding:0 0 0 5px; height:90px;}
.ToggleDown{ display:none;}
.ToggleUp{ display:none;}
a.ToggleMobile{ display:inline-block; float:right; margin:30px 10px 0 0; width:40px; height:40px; color:#aaa; font-size:28px;}
.MobileNav{ display:none; float:none; margin:90px 0 0 0;}
nav{ display:none;}

/* Language Object */
.language-object{ display:none;}

/* Breadcrumb Section */
.BreadcrumbSection{ padding:0 10px;}

/* Content
----------------------------------------------------------------------------- */
.ContentPadding{ padding:10px;}

/* Footer
----------------------------------------------------------------------------- */
.FooterPadding{ padding:10px;}
.FooterRow{ padding:15px 3px; height:auto; line-height:1.8em;}
.Copyright{ float:none; text-align:center;}
.FooterSocial{ float:none; text-align:center;}

/* Back Top */
.BackTop{ bottom:15px; right:15px;}
}